Bug 967372 - Update to 2.31?
Update to 2.31?
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libwnck (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 965872
  Show dependency treegraph
 
Reported: 2013-05-26 17:47 EDT by Kevin Fenzi
Modified: 2014-06-18 05:16 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-02 12:33:41 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Fenzi 2013-05-26 17:47:26 EDT
Is there any reason not to update to 2.31?

http://ftp.gnome.org/pub/GNOME/sources/libwnck/2.31/libwnck-2.31.0.news

This makes things look nicer in Xfce. 

I'm happy to do the update if you like...
Comment 1 schlaffi 2013-07-17 18:04:22 EDT
no progress? still in fc19...
Comment 2 Fedora End Of Life 2013-09-16 10:01:31 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 3 Kevin Fenzi 2013-12-02 12:33:41 EST
I just updated rawhide to 2.31.0.

Note You need to log in before you can comment on or make changes to this bug.